
/* Long browser column title for the column "Label" */
"label" = "Etikett";

/* Long browser column title for the column "Status" */
"status" = "Status";

/* Long browser column title for the column "Manual Sorting" */
"sorting" = "Manuell sortering";

/* Long browser column title for the column "Timestamp" */
"time" = "Tidsmerke:";

/* Long browser column title for the column "Title" */
"title" = "Tittel";


/* Filter button popup menu item to toggle cumulated view */
"Cumulated View" = "Kumulativ visning";

/* Filter button popup menu item to toggle display of hidden filters */
"Show Hidden Filters" = "Show Hidden Filters";

/* Filter button popup menu item to add a new collection */
"New collection" = "Ny samling...";

/* Filter button popup menu item to add a new filter */
"New filter" = "Nytt filter...";

/* Filter button popup menu item to add a new group */
"New group" = "New Group…";

/* Filter button popup menu item to managage filters */
"Delete" = "Slett...";


/* Filter list item to show all filters */
"AllFilters" = "Alle";


/* Search field search scope name for searching the whole project */
"all" = "Hele prosjektet";

/* Search field search scope name for searching the document text only */
"text" = "Tekst";

/* Search field search scope name for searching the document notes only */
"notes" = "Notater";

/* Search field search scope name for searching the document titles only */
"title" = "Tittel";

/* Search field search scope name for searching the document excerpts only */
"excerpt" = "Utdrag";


/* Browser popup menu item to add the selected documents to the collection */
"Add to collection" = "Legg til samling";

/* Browser popup menu item to remove the selected documents from the collection */
"Remove from collection" = "Fjern fra samling";

/* Browser popup menu item to open the "Get Info" panel for the selected documents */
"Get Info" = "Vis info";


/* The name of the document notes, used for the bevel when switching notes preview */
"Notes" = "Notater";

/* The name of the Project Notes, used for the bevel when switching notes preview */
"Project Notes" = "Project Notes";

/* The name of the document excerpt, used for the bevel when switching notes preview */
"Excerpt" = "Utdrag";